if (Meteor.isServer) {
  Meteor.startup(function() {
    // code to run on server at startup
    SyncedCron.start();
  });

  // Global API configuration
  var Api = new Restivus({
    useDefaultAuth: true,
    prettyJson: true
  });

}
